/*
 Theme Name:     Storefront Child Theme
 Theme URI:      
 Description:    Storefront Child Theme
 Author:         
 Author URI:     
 Template:       storefront
 Version:        1.0.0
*/
 
@import url("../storefront/style.css");

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,700,700italic|Roboto+Condensed:400,300,300italic,400italic,700,700italic);
 
/* =Theme customization starts here
------------------------------------------------------- */
body{
	font-family: 'Roboto Condensed';
}
.logo{float:left}
.site-logo-link > img {
    height: 105px !important;
    max-width: none !important;
    width: 200px !important;
}
.site-logo-link {
    display: inline-flex !important;
    width: 70% !important;
}

#masthead{ /*overflow: hidden;*/background-size: 100% 100%; }
.woocommerce-active .site-header .main-navigation{
	/*margin-left: -200%;
	width: 500%;*/
	text-align: center;
	background-color: rgba(00,00,00,0.5);
	padding-top: 0px;
	border-bottom: 4px solid #007738;
}
li.current_page_item a{
	color: #007738 !important;
}
.main-navigation ul li a{
	/*padding: 10px 0px 11px 30px !important;*/
	/*padding: 7px 0px 7px 30px !important;*/
	padding: 5px 0px 5px 12px !important;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 19px;
}
.main-navigation ul li a::after {
    content: "|" !important;
    /*padding-left: 30px;*/
    padding-left: 10px;
    /*color: #007738;*/
    color: #38bb43;
}
.main-navigation ul.sub-menu li a::after { content: "" !important; }
ul a:hover {
	color: #007738 !important;
}
ul.menu li a:hover{
	color: #38bb43 !important;
}
.main-navigation ul li:last-child a::after{ content: "" !important; }
.woocommerce-active .site-header .site-header-cart{ display: none; }

.secondary-navigation {
	float: right !important;
	margin: 0 11px 0 0 !important;
	width: 150px !important;
}
.secondary-navigation .menu > li > a {
	font-family: 'Roboto';
	font-size: 18px;
	line-height: 35px;
	padding: 0;
	color: #fff;
}
.secondary-navigation .menu > li:last-child{
	border-bottom: none;
}
.secondary-navigation .menu > li{
	/*border-bottom: 1px solid #007738;*/
	border-bottom: 1px solid #38bb43;
	text-align: center;
	display: block;
}
form.woocommerce-product-search{ margin-bottom: 0px; }
#woocommerce-product-search-field{
	background: transparent;
	/*border: 1px solid #007738;*/
	border: 1px solid #38bb43;
	padding-left:34px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #fff;
}
.site-search .widget_product_search form::before{
	top: 12px !important;
	left: 12px;
	color: #fff;
}
.site-logo-link{
	width: auto !important;
}
.site-description{
	color: #fff !important;
	font-family: 'Roboto';
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 0;
	margin-left: 16px;
	    margin-top: 76px;
}
#menu-item-11 a{
	background: url('images/cart.png') no-repeat left 40px center transparent;
	padding-left: 40px;
}

/*Home page*/
body.home #main > article > header{ display: none; }
body.home article{ border-width: 0px !important; }
article h1{
	font-size: 42px;
	line-height: 1.1;
	margin-bottom: 10px;
	font-weight: normal;
}
article p{
	font: 400 16px/25px "Roboto";
	color: #58585a;
	margin-bottom: 15px;
}
article h3{
	margin-bottom: 5px;
}
article a{
	color: #58585a;
	font-weight: bold;
	text-decoration: underline;
}
article h2 a{ text-decoration: none; }
article h1 a, article h2 a, article h3 a{ color: #007738;letter-spacing: normal; }

/*Sidebar CSS*/
#secondary{	background-color: #dee3e9; }
#secondary .widget > ul, #secondary .widget > div{ padding: 0 15px; }
.widget-area .widget a{ font-size: 15px; }

/*Widget CSS*/
.widget h3.widget-title, .widget h2.widgettitle{
	background-color: #007738 !important;
	padding: 10px 18px;
	color: #fff !important;
	font-weight: 400;
	line-height: 1;
}
header#masthead{ margin-bottom: 20px;padding-top: 5px; }
body.page-template-template-fullwidth #primary, body.storefront-full-width-content #primary{ max-width: unset !important; }
/*Featured Products*/
.woocommerce.widget_products > h3{ margin-bottom: 0px; }
.product_list_widget li img{ max-width: 100%;float: none; }
.product_list_widget li .product-title { display: block; font-size: 18px; line-height: 1; margin-top: 10px; }
ul.menu li.current-menu-item > a{ /*color: #007738;*/color: #38bb43 !important; }
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, .button:focus, .added_to_cart:focus{ outline-color: #007738; }
footer .widget_nav_menu ul li:before, .site-footer a:not(.button){ color: #454545; }
footer .widget_nav_menu ul li.current-menu-item:before{ color: #007738; }
body.home h2, body.home h2 a{ text-transform: uppercase;font-weight: normal; }
h1, h2, h3, h4, h5, h6{
	font-family: "Roboto Condensed";
	color: #007738;
}
a{ color: #58585a; }
*{ letter-spacing: normal !important; }
body.blog article h1 a {
	font-weight: normal;
	text-decoration: none;
}
article .entry-content a{
	color: #007738;
	font-weight: bold;
	text-decoration: none;
}
article .entry-content a:hover, article .entry-content a:active{
	text-decoration: underline;
}
@media(min-width: 1024px){
	.widget h3.widget-title, .widget h2.widgettitle{
		font-size: 20px;
	}
	.footer-widgets.col-3 .block{ max-width: 25%; }
	.footer-widgets.col-3 .block:last-child{ max-width: unset;width: 38%; }
}
@media (min-width: 1200px){
	.widget h3.widget-title, .widget h2.widgettitle{
		font-size: 31px;
	}
	body.right-sidebar #primary{
		max-width: 650px;
	}
	body.right-sidebar #secondary{
		min-width: 280px;
	}
}
@media (min-width: 768px){
	.site-search{
		float: right !important;
		clear: right !important;
		padding-top: 4px;
		display:none;
	}
}
@media (max-width: 767px){
	.logo {float:none}
	.site-logo-link{ float: none !important;text-align: center;width:100%; display:block !important }
	.site-logo-link  img{ max-height: unset !important;margin: 0 auto; }
	.woocommerce-active .site-header .main-navigation{ background: transparent; }
	.woocommerce-active .site-header .main-navigation.toggled{ background: rgba(00,00,00,0.5); }
	.menu-toggle{ margin-bottom: 1em; }
	.main-navigation ul li a::after{ content: '' !important; }
	.main-navigation ul li a{ text-align: left; }
	.site-header, .main-navigation ul ul, .secondary-navigation ul ul, .main-navigation ul.menu > li.menu-item-has-children::after, .secondary-navigation ul.menu ul, .main-navigation ul.menu ul, .main-navigation ul.nav-menu ul{ background: transparent; }
	.site-description{margin:0; font-size:16px ; padding: 0 0 .8em 0}
}
.hentry.type-page .entry-header {margin:1em 0}